roman-amphitheaters: diversity within the set (draft)
===================

Most amphitheaters have a distinctly oval shape and are therefore often measured along the major and minor axes of the circuit formed by the exterior wall when enough of the structure is preserved to allow recovery of these dimensions. It is not unusual for the dimensions of the interior arena to also be preserved, though there are numerous cases where that is not the case. The length of the major exterior axis is an initial proxy for the size of any amphitheater. It can only be proxy because there is not a set ratio between that measurement and any other number that one might think useful in characterizing size. Amphitheaters can be more or less circular, their arenas can take up differing relative amounts of the total surface area of the structure, and, very importantly, the seating can rise at a shallower or steeper angle. All of this variability, the specifics of which are lost for many examples, means that there is no simple correlation between any measurement and the seating capacity of any one structure. This matters because seating capacity is clearly an important aspect of what modern scholars should consider when evaluating "size." Even with this limitation in mind, it is still useful to take exterior length as a rough proxy for the extent of variation in size of the over 250 amphitheaters found in the Roman empire. Putting that another way, the 189 meter exterior major axis of the Flavian Amphitheater surely correlates to a greater seating capacity than the many Italian and provincial amphitheaters that are closer to 100 meters in length, even in cases where none or little of the seating remains. With this observation in mind, the following discussion explores the very great diversity in the known sizes of Roman amphitheaters, with one essential conclusion being that large amphitheaters are unusual so that generalizations about the role of amphitheaters in creating an imperial culture should focus on the more common smaller examples.

![](figures/all_exterior_lengths_index_plot.png?raw=true)
> Index plot of all extant exterior lengths

As noted in the introduction, an index plot of all known exterior lengths highlights that the Flavian Amphitheater, at 189 meters, is very much an outlier when it comes to size. Speaking qualitatively, the same can justifiably be said for at least the largest five amphitheater lengths shown at the right of this chart. In descending order these are: The Flavian Amphitheater in Rome (189 m); the Gallo-Roman amphitheater in Grand, France (179 m); the Imperial Period amphitheater in Capua (165 m); the amphitheater in Italica, Spain (160 m);  and the amphitheater at Tours, France after its second century enlargement (156 m). To the left of that there is some flattening of the slope, indicating greater numbers of amphitheaters in any one range of lenghts, at least until the very smallest amphitheaters are considered.

![](figures/exterior_lengths_density.png?raw=true)
> Density plot of exterior lengths

The chart 'Density plot of exterior lengths' provides a more quantified approach to the issue of characterizing a normal size for amphitheaters around the empire. A density plot uses the metaphor of area underneath a curve to indicate the probability of a value occurring within a set. In the figure, half of the area under the curve lies between the ranges 75 and 115 meters. That is a visual representation of the fact that half of the known exterior lengths of amphitheaters fall in that range. One can also see that the most likely amphitheater length is 89 meters, although few amphitheaters are actually that length. The same can be said for the median number of 95 meters, which is truly only an aspect of the set of numbers. The wide base of the area under the curve indicates that both very high and very low numbers are relatively unusual. And to make the reading of the numbers highlighted on that char explicit, only a quarter of amphitheaters are less than 75 meters in length, and only a quarter are over 115 meters. It is still somewhat arbitrary to say that a “normal” amphitheater is between 75 and 115 meters. Perhaps a better term might be that such a structure would be unremarkable to a hypothetical Roman-period viewer who had seen, and paid attention to, many of these buildings during his or her travels.